import 'package:flutter/material.dart';

/// Created by @Haoyi on 4/14/21


class SizedSpacer extends StatelessWidget {
  final double? width;
  final double? height;

  const SizedSpacer({Key? key, this.width = 0, this.height = 0}) : super(key: key);

  @override
  Widget build(BuildContext context) => SizedBox(width: width, height: height);
}

class EmptySpacer extends SizedSpacer {
  const EmptySpacer({Key? key}) : super(key: key);
}
